Subject: Please try again

From: icashmaker2001 <[email-masked]>
Date: Thu, 30 May 2002 09:39:13 +0300

****************************** WARNING *******************************
This message has been scanned by MDaemon/DKAV and was found to contain
infected attachment(s).  Please review the list below.

Attachment                    Virus name               Action taken
----------------------------------------------------------------------
cf56445726.att                Exploit.IFrame.FileDownloadRemoved
HOT!.exe                      I-Worm.Klez.h            Removed

**********************************************************************